.about{

background:#fff;

}

.section-title{

text-align:center;

max-width:850px;

margin:auto auto 70px;

}

.section-title span{

color:#2563EB;

font-weight:700;

letter-spacing:2px;

}

.section-title h2{

font-size:48px;

margin:20px 0;

line-height:1.2;

}

.section-title p{

color:#6B7280;

line-height:1.8;

}
.about-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:70px;
    align-items:center;
}

.about-image{
    position:relative;
}

.about-image img{
    width:100%;
    border-radius:24px;
    display:block;
    box-shadow:0 20px 50px rgba(0,0,0,.08);
}

.experience-card{

    position:absolute;

    left:25px;

    bottom:25px;

    background:#fff;

    padding:18px 22px;

    border-radius:18px;

    box-shadow:0 15px 35px rgba(0,0,0,.12);

    border-left:5px solid #2563EB;

}

.experience-card h3{

    color:#2563EB;

    font-size:24px;

    margin-bottom:5px;

}

.experience-card p{

    margin:0;

    color:#666;

}

.about-content h3{

    font-size:42px;

    margin-bottom:20px;

}

.about-content p{

    line-height:1.9;

    color:#6B7280;

    margin-bottom:30px;

}

.section-badge{

    display:inline-block;

    padding:8px 18px;

    background:#DBEAFE;

    color:#2563EB;

    border-radius:30px;

    font-size:14px;

    font-weight:600;

    margin-bottom:18px;

}

.about-features{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:15px;

    margin:35px 0;

}

.feature-item{

    display:flex;

    align-items:center;

    gap:10px;

    font-weight:500;

}

.feature-item i{

    color:#16A34A;

    font-size:18px;

}

.qualification-box{

    width:100%;

    padding:30px;

    background:#F8FAFC;

    border-left:5px solid #2563EB;

    border-radius:20px;

    box-shadow:0 10px 30px rgba(0,0,0,.05);

}

.teacher-badge{

    display:inline-flex;

    align-items:center;

    gap:8px;

    padding:8px 18px;

    background:#2563EB;

    color:#fff;

    border-radius:50px;

    font-size:14px;

    font-weight:600;

    margin-bottom:18px;

}

.teacher-badge i{

    font-size:13px;

}

.qualification-box h2{

    margin:15px 0 10px;

}

.degree{

    display:block;

    color:#374151;

    font-weight:600;

}